%perl_module Net-CIDR-Lite 0.18 4

Summary:       Perl extension for merging IPv4 or IPv6 CIDR addresses.
License:       Artistic
Group:         System Environment/Libraries
URL:           http://search.cpan.org/dist/%{pkgname}/
Source:        http://search.cpan.org/CPAN/authors/id/D/DO/DOUGW/%{pkgname}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch
BuildRequires: perl(Test::More)

%description
Faster alternative to Net::CIDR when merging a large number of CIDR
address ranges. Works for IPv4 and IPv6 addresses.

%prep
%setup -q -n %{pkgname}-%{version} 

%build
%perl_configure
make
%perl_makecheck

%install
rm -rf %{buildroot}
%perl_makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README* Changes
%{perl_vendorlib}/Net/CIDR/Lite.pm
%{perl_man3dir}/Net::CIDR::Lite.3pm.gz


%changelog
* Fri Sep 16 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.
